splineparzenmi.hh File Reference
`#include <boost/concept/requires.hpp>`
`#include <boost/concept_check.hpp>`
`#include <mia/core/splinekernel.hh>`
`#include <mia/core/histogram.hh>`
Include dependency graph for splineparzenmi.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CSplineParzenMI
| Implementation of mutual information based on B-splines. More...